
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>产品展示_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_BigClass_key%>" />
<meta name="description" content="<%=Yifan_BigClass_des%>" />
</head>
<!--#include file="css_js.html" -->
<body style='background:transparent'>
<!--#include file="top.html" -->

<div id='content' style='width:1258px;height:512px;background:#ffffff;margin:5px auto'>


<!-- 当前位置提示条 -->

<div id='pdv_14223' class='pdv_class'  title='' style='width:770px;height:46px;top:0px;left:356px; z-index:6'>
<div id='spdv_14223' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/skins/base/border/788/images/title.png) 0px 0px no-repeat">
	<div style="float:left;font:14px/38px Simsun,Arial;color:#303030;"></div>
	<div style="float:right;width:50px;height:40px;background:url(/skins/base/border/788/images/title.png) -1150px 0px no-repeat;">&nbsp;</div>
 
<link href="/skins/css/nav.css"  rel="stylesheet" type="text/css" />
<div id="nav">
<p>您当前的位置: <%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/Products/?<%=daohan("BigClassID")%>-1.html"><%=daohan("BigClassName")%></a></span> </p>

</div>

</div>

</div>
</div>

<!-- 产品检索搜索 -->

<div id='pdv_14224' class='pdv_class'  title='' style='width:782px;height:408px;top:62px;left:357px; z-index:8'>
<div id='spdv_14224' class='pdv_content' style='overflow:visible;width:100%;'>
<div class="pdv_border" style="margin:0;padding:0;height:100%;border:0px  solid;background:;">
	<div style="height:25px;margin:1px;display:none;background:;">
		<div style="float:left;margin-left:12px;line-height:25px;font-weight:bold;color:">
		
		</div>
		
	</div>
<div style="padding:0px">

<link href="/skins/css/productquery_dolphin.css" rel="stylesheet" type="text/css" />

        <%
BigClassID=ad
SmallClassID=b
if  not isnumeric(BigClassID)  or not isnumeric(SmallClassID) then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
if BigClassID="" then
exec="select * from products order by id desc"
end if
if BigClassID<>"" then
exec="select * from products where BigClassID="&BigClassID&" order by id desc"
end if
rs.open exec,conn,1,1
if rs.eof then
response.Write "&nbsp;暂无产品！"
else
rs.PageSize =""&TD_productsclass&"" '每页记录条数
iCount=rs.RecordCount '记录总数
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if	
%>
<%For i=1 To x%> 
<div class="productquery_dolphin">
    <div class="productquery_dolphin_top">
		<div class="fang" style="width:165px;height:120px">
		<div class="picFit" style="width:165px;height:120px">
		<a href="/ShowProducts/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><img src="<%=rs("img")%>" alt="<%=rs("title")%>" style="width:165px;height:120px" border="0" /></a>
		</div>
		</div>
	</div>
	<div class="productquery_dolphin_bottom">
		<a href="/ShowProducts/?<%=rs("id")%>-1.html" title="<%=rs("title")%>" class="prodtitle"   ><%=i5808(rs("title"),22)%></a>
	</div>
</div>

           <%rs.movenext
next
%> 




<script>
$(function() {
$().picFit("fill");
});
</script>
<div id="showpages" >
	<div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
            </div> 
     
     
     </div>

</div>
</div>

</div>
</div>

<!-- 产品分类（列表） -->

<div id='pdv_14612' class='pdv_class'  title='产品分类' style='width:210px; height:auto; top:0px; left:120px; z-index:9'>
<div id='spdv_14612' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/skins/base/border/549/images/title.png) 0 0 no-repeat">
<div style="height:38px;border:0px;padding:0;margin:0;">
    <div style="float:left;color:#666;font:14px/36px 'microsoft yahei',simsun;padding-left:20px">产品分类</div>
	
</div>
<div style="margin:0px;padding:0px">

<link href="/skins/css/productclass_dolphin.css"  rel="stylesheet" type="text/css" />

<div class="productclass_dolphin">

<%=TD_products_class%>

</div>

</div>
</div>

</div>
</div>
</div>

 <!--#include file="foot.html" -->
</body>
</html>
